body {
	font-family: Open Sans;
}

nav {
	padding: 0.5rem;
	margin-bottom: 0.5rem;
	list-style-type: none;
}

nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	object-position: fixed;

}

nav .nav, nav .right-nav {
	margin: 0.5rem;
	display: inline;
	text-align: right;
}

.tuitt-button {
	color: white;
	text-align: center;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: .34rem;
	cursor: pointer;
	border: none;
	width: 120px;
	padding: 0.5rem;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	min-height: 30rem;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100vh;
}

.title, .title-2 {
	font-family: Zilla Slab;
}

.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	display: inline-block;
	vertical-align: center;
	min-height: 20px;
	width: 100%;
	padding: 4rem 0rem 10rem;
}

.book-button {
	color: white;
	text-align: center;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	padding: .34rem;
	cursor: pointer;
	border: none;
	width: 120px;
	padding: 0.5rem;
}